Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMNodeList Member List

This is the complete list of members for DOMNodeList, including all inherited members.

DOMNodeList() | DOMNodeList | protected
getLength() const =0 | DOMNodeList | pure virtual
item(XMLSize_t index) const =0 | DOMNodeList | pure virtual
~DOMNodeList() | DOMNodeList | virtual